<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">7d0c85ba-27a2-41a8-95f5-fbaf861d5fe5</string>
    <string name="iwek">CnSibP62pj88IyJx7wai0p7a9QwhbbgXZYnNGct9ae4=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgtIHFmINVBHIBJs/EqgCAP2ZhMTkEPGvXQu3ZO+gvigmhRANCAATQ3LYqnGIeBmT3+VLZ9xbkVowUSAqZpZ5sxf9KC87yZNG+3s86MxWav7rRUabNcOBUYdxEx6UfaU0tU0H1CdDA</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAE0Ny2KpxiHgZk9/lS2fcW5FaMFEgKmaWebMX/SgvO8mTRvt7POjMVmr+60VGmzXDgVGHcRMelH2lNLVNB9QnQwA==</string>
    <int name="version" value="10" />
</map>
